DRM_DP_MST_TOPOLOGY_(9)

NAME
drm_dp_mst_topology_mgr_destroy - destroy topology manager.

SYNOPSIS

void drm_dp_mst_topology_mgr_destroy(struct drm_dp_mst_topology_mgr * mgr);

ARGUMENTS

mgr
    manager to destroy

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT